AMST Time Now
Note: AMST is no longer observed, as Brazil discontinued daylight saving time in 2019. Would you like to see AMT instead?
AMST is the abbreviation of Amazon Summer Time (Brazil). Time zone offset of AMST is UTC-03. Amazon Summer Time (Brazil) is 3 hours behind from the UTC universal time. AMST current date is 7th Wednesday October 2026. Current time in AMST (AMST).
AMST Time
AMST is the short form of referring to Amazon Summer Time (Brazil), the main time zone used for eastern and central Brazil in summer. Amazon Summer Time (Brazil) is 3 hours behind the UTC universal time, and it is effective for a number of states and cities of the country, including the capital city Brazilia, Sao Paulo, Vitoria, Salvador, Recife, Fortaleza, and others.
What time is it in Amazon Summer Time (Brazil) now? It is 15:47:15 right now.
Amazon Summer Time (Brazil) Date and Time Now in Various Formats
| Date Time Format | AMST Date Time Now |
|---|---|
| UTC | 2026-10-07T15:47:15Z |
| ISO-8601 | 2026-10-07T15:47:15+0000 |
| RFC 2822 | Wed, 07 Oct 2026 15:47:15 +0000 |
| RFC 850 | Wednesday, 07-Oct-26 15:47:15 UTC |
| RFC 1036 | Wed, 07 Oct 26 15:47:15 +0000 |
| RFC 1123 | Wed, 07 Oct 2026 15:47:15 +0000 |
| RFC 822 | Wed, 07 Oct 26 15:47:15 +0000 |
| RFC 3339 | 2026-10-07T15:47:15+00:00 |
| ATOM | 2026-10-07T15:47:15+00:00 |
| COOKIE | Wednesday, 07-Oct-2026 15:47:15 UTC |
| RSS | Wed, 07 Oct 2026 15:47:15 +0000 |
| W3C | 2026-10-07T15:47:15+00:00 |
| Unix Epoch | 1791388035 |
| YYYY-DD-MM HH:MM:SS | 2026-07-10 15:47:15 |
| YYYY-DD-MM HH:MM:SS am/pm | 2026-07-10 03:47:15 PM |
| DD-MM-YYYY HH:MM:SS | 07-10-2026 15:47:15 |
| MM-DD-YYYY HH:MM:SS | 10-07-2026 15:47:15 |